# dkim_sig_geterror()

[back to index]

SYNOPSIS

    #include <dkim.h>

    DKIM_SIGERROR dkim_sig_geterror(
    	DKIM_SIGINFO *sig
    );

Retrieve the error value stored for a specific signature.

DESCRIPTION

Called When | `dkim_sig_geterror()` can be called from within the prescreen or final or callbacks, if defined.

ARGUMENTS

Argument | Description
--- | ---
sig | Signature-specific handle.

NOTES

- None.

Copyright (c) 2007 Sendmail, Inc. and its suppliers. All rights reserved.
Copyright (c) 2009, 2010, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the respective licenses.